[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TControl.SetAutoSize

Set the boolean variable that determines whether autosize can function

## Declaration

Source position: controls.pp line 1035

`protected procedure TControl.SetAutoSize(`
`Value: Boolean`
`); virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.